#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=Sz\u00F6veg
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT=A szkript "auto" \u00E9rt\u00E9ket olvasott
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Sz\u00F6veg szerint cs\u00F6kken\u0151
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=Dimenzi\u00F3 felcser\u00E9l\u00E9se...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=\u00D6sszes kibont\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=Null\u00E1k kihagy\u00E1sa az oszlopokban
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=\u00D6sszegek elrejt\u00E9se
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=Nincs hozz\u00E1adva \u00FAj sor vagy oszlop, mert nincs minden jellemz\u0151nek kulcscell\u00E1ja
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=Az alkalmaz\u00E1s-API "export" met\u00F3dusa {0} export\u00E1l\u00E1st\u00EDpus eset\u00E9n m\u00E9g nem t\u00E1mogatott
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=\u00D6sszegek megjelen\u00EDt\u00E9se
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=\u00C9rt\u00E9k
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=Sk\u00E1lat\u00E9nyez\u0151
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 elem bevonva
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=Tartom\u00E1ny
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=\u00D6sszes elk\u00FCld\u00E9se
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=Dimenzi\u00F3 kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=Nincs el\u00E9rhet\u0151 \u00FCzenet
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=R\u00F6vid le\u00EDr\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=\u00D6sszegek elrejt\u00E9se egy elem eset\u00E9n
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=Hossz\u00FA le\u00EDr\u00E1s
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=els\u0151 N
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=OSZLOPOK
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=Nincs megadva n\u00E9v a 'Modul' m\u00F3dos\u00EDt\u00E1st\u00EDpushoz
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=Hierarchia
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=El\u0151z\u0151 l\u00E9p\u00E9s ism\u00E9tl\u00E9se
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=Tartom\u00E1nyok kiv\u00E1laszt\u00E1sa
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=Minden elem a drilldownban
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Utolj\u00E1ra m\u00F3dos\u00EDtotta
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=T\u00FAls\u00E1gosan meg van hat\u00E1rozva a kiv\u00E1laszt\u00E1s a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}).
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=A komplex kiv\u00E1laszt\u00E1s jelenleg nem t\u00E1mogatott a k\u00F6vetkez\u0151n\u00E9l\: {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=Kumul\u00E1lt \u00F6sszeg
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=Helytelen bemeneti \u00E9rt\u00E9k\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists="{0}" elemelemz\u00E9s\: A(z) "{1}" modulalias m\u00E1r haszn\u00E1latban van
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=Sz\u0171r\u0151 elt\u00E1vol\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=Bevont tartom\u00E1nyok
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Felt\u00E9telek defini\u00E1l\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=Megjelen\u00EDt\u00E9s
com.sap.zen.firefly.impl.TEXT_FILTERS=Sz\u0171r\u0151k
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=V\u00E1lasszon dimenzi\u00F3t
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=Nem \u00E9rhet\u0151 el beviteli seg\u00EDts\u00E9g a(z) {0} dimenzi\u00F3hoz.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=Hiba t\u00F6rt\u00E9nt a szkript feldolgoz\u00E1sakor
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=Hierarchia kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=Nincs el\u00E9rhet\u0151 adatk\u00E9r\u00E9s
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Legr\u00E9szletesebb a sorokban
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Al\u00E1rendelt elemek a f\u00F6l\u00E9rendelt elemek alatt
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=Nincs hierarchia
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Attrib\u00FAtumok
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=A(z) "{0}" alkalmaz\u00E1s bet\u00F6lt\u00E9se nem siker\u00FClt
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=Tartom\u00E1nyok kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=A(z) "{0}" kiv\u00E1laszt\u00E1s a(z) {1} dimenzi\u00F3hoz \u00E9rv\u00E9nytelen \u00E9s el lett vetve
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=Ind\u00EDt\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=El\u0151jel megford\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=Bevon\u00E1s
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Utolj\u00E1ra friss\u00EDtette
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Ki\u00E9rt\u00E9kel\u00E9s dimenzi\u00F3kon
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 tartom\u00E1ny kiz\u00E1rva
com.sap.zen.firefly.impl.CONTEXTMENU_default=Alap\u00E9rtelmezett
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=\u00D6sszegek sz\u00E1m\u00EDt\u00E1si m\u00F3dja
com.sap.zen.firefly.impl.TEXT_CREATED_ON=L\u00E9trehoz\u00E1s d\u00E1tuma
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=K\u00FCld\u00E9s...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=Sorok
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni az adatforr\u00E1sb\u00F3l. L\u00E1sd a(z) "{0}" napl\u00F3azonos\u00EDt\u00F3 alap\u00E9rtelmezett nyomk\u00F6vet\u00E9s\u00E9t. R\u00E9szletek\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\: Nem tal\u00E1lhat\u00F3 modul {0} aliasszal
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=Egyetlen elem kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=\u00D6sszegek elrejt\u00E9se egy elem eset\u00E9n
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit={0} tartom\u00E1ny kiz\u00E1rva
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=\u00DCzenet
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=Dimenzi\u00F3 hozz\u00E1ad\u00E1sa...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=utols\u00F3 \u00F6sszeg
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=Drill by
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=Mutat\u00F3sz\u00E1m szerint cs\u00F6kken\u0151
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=Kibont\u00E1s...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=\u00D6sszes vissza\u00E1ll\u00EDt\u00E1sa
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Rendez\u00E9s hierarchia szerint
com.sap.ip.bi.ui.nonur.zen.table.Column=Oszlop
com.sap.zen.firefly.impl.CONTEXTMENU_totals=\u00D6sszegek
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Utols\u00F3 adataktualiz\u00E1l\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=Egys\u00E9gek \u00E9s sk\u00E1lat\u00E9nyez\u0151k
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=Sz\u00E1m\u00EDt\u00E1sok
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=Sz\u0171r\u00E9s \u00E9s dimenzi\u00F3 elt\u00E1vol\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=Visszaz\u00E1r\u00E1s
com.sap.zen.firefly.impl.UNSORTED=Nem rendezett. V\u00E1lassza a n\u00F6vekv\u0151 rendez\u00E9st.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=\u00D6sszegek
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=Kompakt megjelen\u00EDt\u00E9s sorokban
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=Hierarchi\u00E1k
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=Oszlopok
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=Szkriptfut\u00E1sid\u0151\: {0} ms
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=\u00D6sszes
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=A rendszerk\u00F6rnyezet nem t\u00E1mogatja a f\u0151rendszeralias hozz\u00E1rendel\u00E9s\u00E9t
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(T\u00F6bb \u00E9rt\u00E9k kiv\u00E1lasztva)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=A(z) {0} tulajdons\u00E1g nem l\u00E9tezik
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=\u00D6sszes ellen\u0151rz\u00E9se
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Tov\u00E1bbi be\u00E1ll\u00EDt\u00E1sok
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=Kulcs
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=A(z) "{1}" dimenzi\u00F3 a(z) "{0}" kiv\u00E1laszt\u00E1sban nem tal\u00E1lhat\u00F3 az adatforr\u00E1sban.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=Infoprovider neve
com.sap.zen.firefly.impl.measures=Mutat\u00F3sz\u00E1mok
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Lek\u00E9rdez\u00E9s le\u00EDr\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=Elemek kiv\u00E1laszt\u00E1sa
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Rendez\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=Dimenzi\u00F3 kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=Keres\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=Mozg\u00F3 maximum\u00E9rt\u00E9k
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=Egy szkript megpr\u00F3b\u00E1lta beolvasni a(z) "{0}" elrendez\u00E9stulajdons\u00E1got az "auto" \u00E9rt\u00E9kkel a(z) "{1}" \u00F6sszetev\u0151b\u0151l. A visszaadott eredm\u00E9ny -1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=Elemek megtart\u00E1sa a tengelyen
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=A sz\u00E1m nem konvert\u00E1lhat\u00F3 karakterl\u00E1ncra\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=\u00D6sszesen {0} elem felv\u00E9ve
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=\u00D6sszegek megjelen\u00EDt\u00E9se legfel\u00FCl
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=Sk\u00E1lat\u00E9nyez\u0151 \u00E9s egys\u00E9gek megjelen\u00EDt\u00E9se a fejl\u00E9cben minden mutat\u00F3sz\u00E1mn\u00E1l
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=El\u0151re defini\u00E1lt
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=A nem nulla, \u00FCres vagy hib\u00E1s \u00E9rt\u00E9kek mozg\u00F3 \u00E1tlaga
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Elt\u00E1vol\u00EDt\u00E1s a sz\u0171r\u0151b\u0151l
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=Ugr\u00E1s c\u00E9lj\u00E1nak kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=Egys\u00E9gek megjelen\u00EDt\u00E9se adatcell\u00E1kban
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=\u00D6sszesen {0} elem kiz\u00E1rva
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=\u00D6sszegek megjelen\u00EDt\u00E9se legalul
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=Nem rendezett. V\u00E1lassza ezt a n\u00F6vekv\u0151 rendez\u00E9shez.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=SOROK
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Sz\u00E1mform\u00E1tum
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=Elt\u00E1vol\u00EDt\u00E1s
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=Oszlopsz\u00E9less\u00E9g be\u00E1ll\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=Els\u0151 N
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=Itt nem lehet form\u00E1z\u00E1si karakterl\u00E1ncot haszn\u00E1lni
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Felt\u00E9telek defini\u00E1l\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded={0} tartom\u00E1ny felv\u00E9ve
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Drill-down
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=Dimenzi\u00F3 elt\u00E1vol\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=Egy szkript megpr\u00F3b\u00E1lta el\u00E9rni a(z) "{0}" tulajdons\u00E1got a(z) "{1}" \u00F6sszetev\u0151b\u0151l. Ez a tulajdons\u00E1g nem l\u00E9tezik.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=Alkalmaz
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded={0} tartom\u00E1ny kiz\u00E1rva
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Szintek
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=Kiv\u00E1laszt\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=Tengelyek felcser\u00E9l\u00E9se
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=\u00D6sszes szab\u00E1ly elt\u00E1vol\u00EDt\u00E1sa
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=M\u0171szaki inform\u00E1ci\u00F3
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Lek\u00E9rdez\u00E9sn\u00E9v
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=Nem lehet nyomtatni a Google Chrome-b\u00F3l, ha BIP-en fut; futtassa a Lumira Designer alkalmaz\u00E1st a PAM-ben (term\u00E9kel\u00E9rhet\u0151s\u00E9gi t\u00E1bl\u00E1zat) szerepl\u0151 m\u00E1s t\u00E1mogatott b\u00F6ng\u00E9sz\u0151ben
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=Sz\u00E1mform\u00E1tum
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=Semmit sem lehet megjelen\u00EDteni, mert nincs adat a sortengelyen vagy az oszloptengelyen
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=\u00D6sszes visszaz\u00E1r\u00E1sa
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=A megadott cella nem tal\u00E1lhat\u00F3
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=nem egyenl\u0151
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=\u00C9rv\u00E9nytelen lapindex
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=Szintek
com.sap.zen.firefly.impl.key=Kulcs
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=Kivon\u00E1s
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=A "deactivateHierarchy" funkci\u00F3 nem hajthat\u00F3 v\u00E9gre, mert a(z) "{0}" dimenzi\u00F3 nem t\u00E1mogatja az egyszint\u0171 m\u00F3dot.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Kulcs \u00E9s sz\u00F6veg
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=R\u00F6vid le\u00EDr\u00E1s
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=T\u00FAl sok adat
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=Az adatforr\u00E1s az aktu\u00E1lis \u00E1llapot\u00E1ban nem export\u00E1lhat\u00F3. Forduljon a rendszeradminisztr\u00E1torhoz.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=\u00C9rv\u00E9nytelen cellaindex
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=Nem tal\u00E1lhat\u00F3k megfelel\u0151 adatok a(z) {0} kiv\u00E1laszt\u00E1sban.
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Kibont\u00E1s adott szintig
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=Nincs el\u00E9rhet\u0151 dimenzi\u00F3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=Elt\u00E1vol\u00EDt\u00E1s a sz\u0171r\u0151b\u0151l
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=\u00C9rv\u00E9nytelen kiv\u00E1laszt\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=\u00D6sszes kibont\u00E1sa
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=Kattintson dupl\u00E1n az oszlopsz\u00E9less\u00E9g be\u00E1ll\u00EDt\u00E1s\u00E1hoz
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=A magass\u00E1g m\u00F3dos\u00EDt\u00E1sa nem siker\u00FClt
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=A(z) {0} komponens nem adhat\u00F3 hozz\u00E1 a(z) {1} t\u00E1rol\u00F3hoz
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=El\u0151re defini\u00E1lt mutat\u00F3sz\u00E1msz\u0171r\u0151k
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni a(z) "{0}" tervez\u00E9si szolg\u00E1ltat\u00E1sb\u00F3l.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=Nyomtat\u00E1si hiba
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=\u00D6sszetett kiv\u00E1laszt\u00E1s
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=Rendeljen hozz\u00E1 adatforr\u00E1st a komponenshez
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=\u00D6sszegek megjelen\u00EDt\u00E9se legalul
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=Az elem nem t\u00E1vol\u00EDthat\u00F3 el a keresztt\u00E1bl\u00E1b\u00F3l
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=Sz\u00F6veg szerint n\u00F6vekv\u0151
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=A(z) {0} dimenzi\u00F3 nem tal\u00E1lhat\u00F3. Lehet, hogy t\u00F6bb kulcshierarchia van haszn\u00E1latban, amely jelenleg nem t\u00E1mogatott.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=Oszlop z\u00E1rol\u00E1sa
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Megszak\u00EDt.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=vagy
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Mutat\u00F3sz\u00E1m elt\u00E1vol\u00EDt\u00E1sa a megjelen\u00EDt\u00E9sb\u0151l
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=Hozz\u00E1ad\u00E1s a list\u00E1hoz
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=Olimpiai helyez\u00E9s
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=M\u0171szaki komponens f\u00F6l\u00E9rendeltje nem m\u00F3dos\u00EDthat\u00F3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=Oszlop felold\u00E1sa
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=A(z) "{0}" param\u00E9ter \u00E9rt\u00E9k\u00E9nek legal\u00E1bb null\u00E1nnak kell lennie.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=A(z) "{3}" dimenzi\u00F3 a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}) nincs a sorokban vagy az oszlopokban, ez\u00E9rt nem haszn\u00E1lhat\u00F3 adatok kiv\u00E1laszt\u00E1s\u00E1ra.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=Attrib\u00FAtumok
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=Drill up
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=Nincs \u00FAj sor\: a tengely nem bevitelk\u00E9sz
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=Drill-down
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=Hiba a getResultsetben
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=M\u00E9gse
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=Nem siker\u00FClt p\u00E9ld\u00E1ny l\u00E9trehozni az adatforr\u00E1sb\u00F3l
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=Nincs \u00FAj sor vagy oszlop, mert a tengely nem bevitelk\u00E9sz
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=a(z) {0} \u00E9rt\u00E9k \u00E9rv\u00E9nytelen.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=Hiba a getResultsetben\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=Alap\u00E9rtelmezett
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=K\u00F6z\u00E9phossz\u00FA le\u00EDr\u00E1s
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni a(z) "{0}" adatforr\u00E1sb\u00F3l.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=El\u0151z\u0151 l\u00E9p\u00E9s visszavon\u00E1sa
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=nincs ezek k\u00F6z\u00F6tt
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=\u00D6sszes visszaz\u00E1r\u00E1sa
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=A(z) "{0}" kiv\u00E1laszt\u00E1s egyetlen cell\u00E1t v\u00E1laszt ki, de csak egy sort vagy csak egy oszlopot kellene kiv\u00E1lasztania.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=Szorz\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Elem sz\u0171r\u00E9se \u00E9s elt\u00E1vol\u00EDt\u00E1sa a tengelyr\u0151l
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=Vissza az elej\u00E9re
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=A(z) {0} nem konvert\u00E1lhat\u00F3 sz\u00E1mra
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=A(z) "{1}" dimenzi\u00F3 a(z) "{0}" kiv\u00E1laszt\u00E1sban nincs a sorokban vagy az oszlopokban, ez\u00E9rt nem haszn\u00E1lhat\u00F3 adatok kiv\u00E1laszt\u00E1s\u00E1ra.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=A keresztt\u00E1bla {0} API-met\u00F3dusa m\u00E9g nem t\u00E1mogatott.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=A(z) "{3}" dimenzi\u00F3 "{4}" eleme nem tal\u00E1lhat\u00F3 a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}). Lehet, hogy a rendszer kisz\u0171rte.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=Nincs \u00FAj oszlop\: a tengely nem bevitelk\u00E9sz
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=Mozg\u00F3 \u00E1tlag
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=Tizedesjegyek
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=SOROK
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Hierarchia kibont\u00E1sa csom\u00F3pont
com.sap.zen.firefly.impl.grand_total=Teljes \u00F6sszeg
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=Mutat\u00F3sz\u00E1m szerint n\u00F6vekv\u0151
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=T\u00F6bb megjelen\u00EDt\u00E9se
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=A(z) "{0}" adatforr\u00E1s nincs enged\u00E9lyezve tervez\u00E9shez.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=Nincs tal\u00E1lat; pontos\u00EDtsa a keres\u00E9st
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=V\u00E1ratlan argumentum
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=Kiv\u00E1lasztott elemek megjelen\u00EDt\u00E9se
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=Szerkeszt\u00E9s
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=\u00D6sszegek elrejt\u00E9se
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=Rendez\u00E9s cs\u00F6kken\u0151 sorrendben
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=\u00D6sszegek megjelen\u00EDt\u00E9se
com.sap.zen.firefly.impl.COLUMNS=OSZLOPOK
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=A(z) {0} modul bet\u00F6lt\u00E9se nem siker\u00FClt
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Sk\u00E1lat\u00E9nyez\u0151 megjelen\u00EDt\u00E9se a fejl\u00E9cben minden mutat\u00F3sz\u00E1mn\u00E1l
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=Sz\u0171r\u00E9s
com.sap.zen.firefly.impl.CONTEXTMENU_jump=Ugr\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=Sz\u00E1m\u00EDt\u00E1s hozz\u00E1ad\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=Oper\u00E1tor
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=Hozz\u00E1ad\u00E1s
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=Friss\u00EDt\u00E9s sz\u00FCneteltet\u00E9se
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=A(z) "{0}" adatforr\u00E1s kapcsolata nincs tervez\u00E9si kapcsolatk\u00E9nt konfigur\u00E1lva.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=Ez a met\u00F3dus nem t\u00E1mogatott
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=Mutat\u00F3sz\u00E1mok
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=Sz\u0171r\u00E9s mutat\u00F3sz\u00E1m szerint
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=A(z) "{0}" dimenzi\u00F3 nem l\u00E9tezik.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=Cs\u00F6kken\u0151en rendezett. V\u00E1lassza ezt a n\u00F6vekv\u0151 rendez\u00E9shez.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=Nincs sz\u0171r\u0151korl\u00E1toz\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Sk\u00E1lat\u00E9nyez\u0151
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=Kevesebb megjelen\u00EDt\u00E9se
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=Kulcs \u00E9s sz\u00F6veg
com.sap.zen.firefly.impl.TEXT_QUERY=Lek\u00E9rdez\u00E9s
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=Nem tal\u00E1lhat\u00F3 prezent\u00E1ci\u00F3 a rendez\u00E9shez. Programhiba\: nem m\u0171k\u00F6dik a rendez\u00E9si funkci\u00F3
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=A(z) "{3}" dimenzi\u00F3 a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}) nem tal\u00E1lhat\u00F3 az adatforr\u00E1sban.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Nincs megjelen\u00EDthet\u0151 adat, mivel nem tal\u00E1lhat\u00F3 adat a sorok \u00E9s az oszlopok tengely\u00E9n.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=SZABAD
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=Cella z\u00E1rol\u00E1sa
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=Nem siker\u00FClt feloldani a f\u0151rendszeraliast
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Mutat\u00F3sz\u00E1m hozz\u00E1ad\u00E1sa a megjelen\u00EDt\u00E9shez
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Utols\u00F3 m\u00F3dos\u00EDt\u00E1s d\u00E1tuma
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=A setColumnWidth a(z) {0} keresztt\u00E1bl\u00E1ban \u00E9rv\u00E9nytelen sz\u00E9less\u00E9get haszn\u00E1lt ({1})
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\: Nincs modul a(z) {0} elemelemz\u00E9sben
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=Hiba a k\u00F6nyvjelz\u0151 ment\u00E9sekor. A t\u00F6red\u00E9kk\u00F6nyvjelz\u0151k \u00E9s hordozhat\u00F3 t\u00F6red\u00E9kk\u00F6nyvjelz\u0151k nem hivatkozhatnak tervez\u00E9sre haszn\u00E1lhat\u00F3 adatforr\u00E1sokra.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=A(z) {0} v\u00E1ltoz\u00F3t\u00EDpus nem t\u00E1mogatott a(z) {1} v\u00E1ltoz\u00F3n\u00E1l.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=Rendez\u00E9s
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=Hiba a t\u00F6red\u00E9k k\u00F6nyvjelz\u0151j\u00E9nek ment\u00E9sekor. A t\u00F6red\u00E9kk\u00F6nyvjelz\u0151k nem tartalmazhatnak t\u00F6red\u00E9kgal\u00E9ria-\u00F6sszetev\u0151t.
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=Hiba a t\u00F6red\u00E9k k\u00F6nyvjelz\u0151j\u00E9nek ment\u00E9sekor. A hordozhat\u00F3 t\u00F6red\u00E9kk\u00F6nyvjelz\u0151k nem tartalmazhatj\u00E1k felosztott cella \u00F6sszetev\u0151j\u00E9t.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=M\u00E9gse
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit={0} elem kiz\u00E1rva
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=A(z) "{0}" kiv\u00E1laszt\u00E1s t\u00FAl \u00E1ltal\u00E1nos; csak egy sort vagy csak egy oszlopot kellene kiv\u00E1lasztania. A kiv\u00E1laszt\u00E1s meghat\u00E1rozatlan v\u00E1ltoz\u00F3dimenzi\u00F3kkal rendelkezik a sorok \u00E9s az oszlopok eset\u00E9ben is.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=Kompakt megjelen\u00EDt\u00E9s oszlopokban
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=T\u00F6rl\u00E9s
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=V\u00E9ge
com.sap.zen.firefly.impl.refresh=Friss\u00EDt\u00E9s
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=Nincs megjelen\u00EDthet\u0151 adat
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Kompakt megjelen\u00EDt\u00E9s oszlopokban
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Kulcs szerint cs\u00F6kken\u0151
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=\u00DCzenetek
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Null\u00E1k kihagy\u00E1sa a sorokban
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Hossz\u00FA le\u00EDr\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=\u00D6sszegek megjelen\u00EDt\u00E9se legfel\u00FCl
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=Kibont\u00E1s
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=\u00D6sszes vissza\u00E1ll\u00EDt\u00E1sa
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Utols\u00F3 friss\u00EDt\u00E9s d\u00E1tuma
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hierarchia
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=Adatk\u00E9r\u00E9sek vissza\u00E1ll\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=Nincs drill\u00FAtvonal
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=R\u00E9szletez\u00E9s m\u00F3dos\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=Az eredm\u00E9nyhalmaz korl\u00E1toz\u00E1s\u00E1hoz haszn\u00E1lja a keres\u0151s\u00E1vot
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=T\u00F6bb tal\u00E1lat van. Pontos\u00EDtsa a keres\u00E9st.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Null\u00E1k kihagy\u00E1sa az oszlopokban
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=Csak az elemek felv\u00E9tele
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=El\u0151szint csom\u00F3pontigaz\u00EDt\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=Tov\u00E1bbiak...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Szab\u00E1lyok
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=A DIMENZI\u00D3 nem t\u00E1mogatott a k\u00F6vetkez\u0151h\u00F6z\: {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=A v\u00E9g\u00E9re
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Legr\u00E9szletesebb az oszlopokban
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=Bevitel
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=Nincs el\u00E9gg\u00E9 meghat\u00E1rozva a kiv\u00E1laszt\u00E1s a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}).
com.sap.zen.firefly.impl.TEXT_CREATED_BY=L\u00E9trehoz\u00F3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=Utols\u00F3 N
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED=A(z) {0} jelenleg nem t\u00E1mogatott
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=Nem t\u00E1mogatott adatforr\u00E1st\u00EDpus\: {0}
com.sap.zen.firefly.impl.resultset_too_large=A lek\u00E9rdez\u00E9s a megjelen\u00EDthet\u0151 mennyis\u00E9gn\u00E9l t\u00F6bb tal\u00E1latot adott. Az \u00F6sszes eredm\u00E9ny megjelen\u00EDt\u00E9s\u00E9hez alkalmazzon sz\u0171r\u0151t a kiv\u00E1laszt\u00E1shoz, de az \u00F6sszes eredm\u00E9ny megtekint\u00E9s\u00E9hez haszn\u00E1lhatja az Export\u00E1l\u00E1s Excelbe funkci\u00F3t is.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=N\u00F6vekv\u0151en rendezett. V\u00E1lassza ezt a cs\u00F6kken\u0151 rendez\u00E9shez.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni az adatforr\u00E1sb\u00F3l
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=T\u00F6rl\u00E9s
com.sap.zen.firefly.impl.total=\u00D6sszesen
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=A setColumnWidth a(z) {0} keresztt\u00E1bl\u00E1ban \u00E9rv\u00E9nytelen oszlopindexet haszn\u00E1lt ({1})
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=A(z) "{0}" kiv\u00E1laszt\u00E1s nem egyetlen cell\u00E1t v\u00E1laszt ki.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hierarchi\u00E1k
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=Rendez\u00E9s n\u00F6vekv\u0151 sorrendben
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=Kerek\u00EDtett \u00E9rt\u00E9kek kumul\u00E1lt \u00F6sszege
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=Nincs el\u00E9rhet\u0151 megjelen\u00EDt\u00E9st\u00EDpus az elemhez
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=Szab\u00E1lytalan \u00E1llapot
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=Rendez\u00E9s hierarchia szerint
com.sap.zen.firefly.impl.CONTEXTMENU_text=Sz\u00F6veg
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=eszerint\:
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=A(z) "{0}" hozz\u00E1 van rendelve "{1}" feldolgoz\u00E1si csoporthoz. A feldolgoz\u00E1si csoportokhoz hozz\u00E1rendelt adatforr\u00E1sokn\u00E1l nem enged\u00E9lyezhet\u0151 a bevitel.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=A(z) "{1}" mutat\u00F3sz\u00E1m a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}) nem tal\u00E1lhat\u00F3 az adatforr\u00E1sban.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=A(z) "{0}" adatforr\u00E1s nincs inicializ\u00E1lva.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=Nincs megjelen\u00EDt\u00E9s
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context="{0}" elem, {1} modul\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=\u00D6sszes \u00E9rt\u00E9k kumul\u00E1lt darabsz\u00E1ma
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 elem kiz\u00E1rva
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=Kiz\u00E1r\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=Oszt\u00E1s
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Sz\u00F6veg szerint n\u00F6vekv\u0151
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=Elt\u00E1vol\u00EDt\u00E1s
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X=F\u0151 {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=A ford\u00EDtott el\u0151jel figyelmen k\u00EDv\u00FCl marad a k\u00E9t strukt\u00FAr\u00E1val rendelkez\u0151 adatforr\u00E1sokn\u00E1l
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=Adatk\u00E9r\u00E9sek
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=Nincs megjelen\u00EDt\u00E9s
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=Dimenzi\u00F3k
com.sap.zen.firefly.impl.pause=Sz\u00FCnet
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=Sz\u0171r\u0151k t\u00F6rl\u00E9se
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 tartom\u00E1ny bevonva
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=Kibont\u00E1s adott szintig
com.sap.zen.firefly.impl.text=Sz\u00F6veg
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT=A(z) {0} nem konvert\u00E1lhat\u00F3 eg\u00E9sz sz\u00E1mra
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni a(z) "{0}" adatforr\u00E1sb\u00F3l \u00FCres lek\u00E9rdez\u00E9shez.
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni a(z) "{0}" adatforr\u00E1sb\u00F3l a(z) "{1}" lek\u00E9rdez\u00E9shez.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=T\u00F6bb \u00F6sszeg kiv\u00E1laszt\u00E1sa...
com.sap.zen.firefly.impl.CONTEXTMENU_display=Megjelen\u00EDt\u00E9s
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=Nem tal\u00E1lhat\u00F3 az elem a(z) {0} helyen a(z) {1} kulcs eset\u00E9n.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=A nem nulla, \u00FCres vagy hib\u00E1s \u00E9rt\u00E9kek kumul\u00E1lt darabsz\u00E1ma
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Elem sz\u0171r\u00E9se
com.sap.zen.firefly.impl.SORTED_DESCENDING=Cs\u00F6kken\u0151 rendez\u00E9s. V\u00E1lassza a n\u00F6vekv\u0151 rendez\u00E9st.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=Sz\u00E1zal\u00E9kos r\u00E9szesed\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=Sor z\u00E1rol\u00E1sa
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=Minden lap inakt\u00EDv
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Mutat\u00F3sz\u00E1m szerint cs\u00F6kken\u0151
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=Nincs hierarchia
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=V\u00E1ratlan argumentum
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=Sz\u00F6veg \u00E9s kulcs
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit={0} tartom\u00E1ny felv\u00E9ve
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=A(z) "{1}" mutat\u00F3sz\u00E1m a k\u00F6vetkez\u0151ben\: {0}("{1}", {2}) nincs a sorokban vagy az oszlopokban, ez\u00E9rt nem haszn\u00E1lhat\u00F3 adatok kiv\u00E1laszt\u00E1s\u00E1ra.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=utols\u00F3 %
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=Kiz\u00E1r\u00E1s
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=Nincs v\u00E1ltozat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=Kiz\u00E1rt tartom\u00E1nyok
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Sz\u0171r\u0151
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=A cell\u00E1k sz\u00E1ma {0} keresztt\u00E1bl\u00E1ban t\u00F6bb a javasolt korl\u00E1tn\u00E1l, ha aktiv\u00E1lva van a pixelalap\u00FA g\u00F6rget\u00E9s. Forduljon az alkalmaz\u00E1s fejleszt\u0151j\u00E9hez. Tov\u00E1bbi inform\u00E1ci\u00F3 a 1931691 sz\u00E1m\u00FA SAP-jegyzetben tal\u00E1lhat\u00F3.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=A(z) {0} kezdeti n\u00E9zettulajdons\u00E1g {1} \u00E9rt\u00E9kkel jelenleg nem t\u00E1mogatott.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=A f\u00FCgg\u0151ben l\u00E9v\u0151 szkript m\u00E1r folytatva
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Kompakt megjelen\u00EDt\u00E9s sorokban
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=Kezdete
com.sap.zen.firefly.impl.CONTEXTMENU_key=Kulcs
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=A sz\u00E1m\u00EDt\u00E1sn\u00E1l a ford\u00EDtott el\u0151jel \u00E9rv\u00E9nyben van
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API=A(z) {0} {1} API-met\u00F3dusa jelenleg nem t\u00E1mogatott.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=A getData vagy a getDataAsString utas\u00EDt\u00E1sban megadott egyik dimenzi\u00F3 \u00E9rt\u00E9ke helytelen
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=N\u00E9v m\u00F3dos\u00EDt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=Sz\u0171r\u0151
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=Sz\u00E1zal\u00E9kos elt\u00E9r\u00E9s
com.sap.zen.firefly.impl.dimensions=Dimenzi\u00F3k
com.sap.ip.bi.ui.nonur.zen.table.Row=Sor
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=Ugr\u00E1s
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=Egy szkript megpr\u00F3b\u00E1lta m\u00F3dos\u00EDtani a "height" elrendez\u00E9stulajdons\u00E1got a(z) "{0}" \u00F6sszetev\u0151 eset\u00E9ben. Ennek az \u00F6sszetev\u0151nek nem m\u00F3dos\u00EDthat\u00F3 a magass\u00E1ga
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=Sz\u00E1zal\u00E9kos hozz\u00E1j\u00E1rul\u00E1s
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=A sz\u00F6veg m\u00E1r hozz\u00E1 van adva az aktu\u00E1lis elemhez
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=V\u00E1ratlan hiba\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=NIncs konfigur\u00E1lt port\u00E1l a(z) {0} rendszeraliashoz.
com.sap.zen.firefly.impl.TEXT_REFRESHED=Utolj\u00E1ra friss\u00EDtve
com.sap.zen.firefly.impl.TEXT_VARIABLES=V\u00E1ltoz\u00F3k
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=Nincs elem
com.sap.zen.firefly.impl.cancel=M\u00E9gse
com.sap.zen.firefly.impl.SORTED_ASCENDING=N\u00F6vekv\u0151 rendez\u00E9s. V\u00E1lassza a cs\u00F6kken\u0151 rendez\u00E9st.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=a(z) {0} \u00E9rt\u00E9k \u00E9rv\u00E9nytelen a(z) {1} t\u00EDpusn\u00E1l.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=Kiv\u00E1lasztott tartom\u00E1nyok megjelen\u00EDt\u00E9se
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=El\u0151felt\u00E9tel; ismeretlen rendez\u00E9si \u00E1llapot\: {0}
com.sap.zen.firefly.impl.saveTile=Ment\u00E9s csempek\u00E9nt
com.sap.zen.firefly.impl.ColWidthDblClk=Az oszlopsz\u00E9less\u00E9g kiigaz\u00EDt\u00E1s\u00E1s\u00E1hoz kattintson dupl\u00E1n
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=Bevont elemek
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=Probl\u00E9ma mer\u00FClt fel azzal a mutat\u00F3sz\u00E1mmal vagy dimenzi\u00F3val, amelyet a getData vagy getDataAsString utas\u00EDt\u00E1ssal ki k\u00EDv\u00E1nt v\u00E1lasztani
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=Elemek bet\u00F6lt\u00E9se...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=Felt\u00E9teles form\u00E1z\u00E1s
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT=A(z) {0} nem konvert\u00E1lhat\u00F3 lebeg\u0151pontos sz\u00E1mra
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=Kiz\u00E1rt elemek
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=\u00C9rv\u00E9nytelen oszlopsz\u00E9less\u00E9g\: {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Kulcs szerint n\u00F6vekv\u0151
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit={0} elem felv\u00E9ve
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=Nem UR-vez\u00E9rl\u0151
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE\: nincs megadva modulalias
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=Szkriptek nem m\u00F3dos\u00EDthatj\u00E1k az "auto" \u00E9rt\u00E9ket
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Sz\u00F6veg \u00E9s kulcs
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=Elemek sz\u0171r\u00E9se...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=Kulcs szerint cs\u00F6kken\u0151
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=Sz\u00F6veg szerint cs\u00F6kken\u0151
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=Egy szkript megpr\u00F3b\u00E1lta m\u00F3dos\u00EDtani a(z) "{0}" elrendez\u00E9stulajdons\u00E1got az "auto" \u00E9rt\u00E9kkel a(z) "{1}" \u00F6sszetev\u0151 eset\u00E9ben. Az "auto" \u00E9rt\u00E9k szkriptekkel nem m\u00F3dos\u00EDthat\u00F3
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=Sor felold\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=Kulcs szerint n\u00F6vekv\u0151
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=utols\u00F3 N
com.sap.zen.firefly.impl.TEXT_CREATED=L\u00E9trehozva
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=els\u0151 \u00F6sszeg
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=Nem hozhat\u00F3 l\u00E9tre dimenzi\u00F3elem a getMembersForComponentListben
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=\u00C9rv\u00E9nytelen oszlopsz\u00E9less\u00E9g\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=Nem siker\u00FClt p\u00E9ld\u00E1nyt l\u00E9trehozni a(z) "{0}" adatforr\u00E1sb\u00F3l \u00FCres rendszern\u00E9vhez.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=Elemek kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=Mozg\u00F3 minimum\u00E9rt\u00E9k
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=A(z) "{1}" dimenzi\u00F3 "{2}" eleme nem tal\u00E1lhat\u00F3 a(z) "{0}" kiv\u00E1laszt\u00E1sban. Lehet, hogy a rendszer kisz\u0171rte.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Mutat\u00F3sz\u00E1m szerint n\u00F6vekv\u0151
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=Sz\u00F6veg
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=els\u0151 %
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=Nincs \u00FAj sor\: a tengely bevitelk\u00E9sz, de nem defini\u00E1lhat\u00F3 minden jellemz\u0151 interakt\u00EDvan
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=Vissza
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=Kulcs
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=A dimenzi\u00F3 haszn\u00E1lat\u00E1val nem lehets\u00E9ges a kompakt megjelen\u00EDt\u00E9s {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Be\u00E1ll\u00EDt\u00E1s sz\u0171r\u0151k\u00E9nt
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Tizedesjegyek
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Szab\u00E1lyok ki\u00E9rt\u00E9kel\u00E9se ezzel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=Sz\u0171r\u0151
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=Helyez\u00E9ssz\u00E1m
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=Dinamikus sz\u00E1m\u00EDt\u00E1s hozz\u00E1ad\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=Mindkett\u0151 jelenjen meg a fejl\u00E9cben
com.sap.zen.firefly.impl.TEXT_CHANGED=Utolj\u00E1ra m\u00F3dos\u00EDtva
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=V\u00E1lasszon egyetlen tartom\u00E1nyt
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Infoprovider le\u00EDr\u00E1sa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=T\u00FAl sok tal\u00E1lat; pontos\u00EDtsa a keres\u00E9st
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=K\u00F6z\u00E9phossz\u00FA le\u00EDr\u00E1s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=Hierarchia kiv\u00E1laszt\u00E1sa
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=Mutat\u00F3sz\u00E1mok
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=Drill\u00FAtvonal...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=Mutat\u00F3sz\u00E1m alapj\u00E1n
com.sap.zen.firefly.impl.prompts=Adatk\u00E9r\u00E9sek
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=Be\u00E1ll\u00EDt\u00E1s sz\u0171r\u0151k\u00E9nt
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Al\u00E1rendelt elemek a f\u00F6l\u00E9rendelt elemek f\u00F6l\u00F6tt
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=Null\u00E1k kihagy\u00E1sa a sorokban
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=Nincs \u00FAj oszlop\: a tengely bevitelk\u00E9sz, de nem defini\u00E1lhat\u00F3 minden jellemz\u0151 interakt\u00EDvan
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=Nincs megjelen\u00EDthet\u0151 adat
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=Null\u00E1k kihagy\u00E1sa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=Drill\u00FAtvonal kiv\u00E1laszt\u00E1sa
